MSRPC CA ARCserve Backup Command Injection Exploit Update

CA BrightStor ARCserve Backup is prone to a command injection vulnerability on the RPC interface that could permit the execution of arbitrary remote code. A remote attacker can exploit this vulnerability to execute arbitrary code and completely compromise the computer. This update improves the reliability of the exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4397
Product Version: 
11.0
Released Date: 
Wednesday, August 17, 2011 - 00:00